{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "order-center-button": "../order-center-button/index",
    "mas-countdown": "@mas.io/mas-countdown/es/index",
    "default-img": "../components/default-img/index",
    "modal": "../components/modal/index"
  }
}